## rust-fontconfig-parser 0.5.7

=== debian/changelog ===
rust-fontconfig-parser (0.5.7-1) unstable; urgency=medium

  * Package fontconfig-parser 0.5.7 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 11 Sep 2024 12:56:21 -0300
