=== debian/control ===
Source: rust-fontconfig-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-roxmltree-0.20+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fontconfig-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fontconfig-parser
Homepage: https://github.com/Riey/fontconfig-parser
X-Cargo-Crate: fontconfig-parser
Rules-Requires-Root: no

Package: librust-fontconfig-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-roxmltree-0.20+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-fontconfig-parser+default-dev (= ${binary:Version}),
 librust-fontconfig-parser+log-dev (= ${binary:Version}),
 librust-fontconfig-parser+serde-dev (= ${binary:Version}),
 librust-fontconfig-parser+serialize-dev (= ${binary:Version}),
 librust-fontconfig-parser-0-dev (= ${binary:Version}),
 librust-fontconfig-parser-0+default-dev (= ${binary:Version}),
 librust-fontconfig-parser-0+log-dev (= ${binary:Version}),
 librust-fontconfig-parser-0+serde-dev (= ${binary:Version}),
 librust-fontconfig-parser-0+serialize-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5+default-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5+log-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5+serde-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5+serialize-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5.7-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5.7+default-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5.7+log-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5.7+serde-dev (= ${binary:Version}),
 librust-fontconfig-parser-0.5.7+serialize-dev (= ${binary:Version})
Description: Fontconfig file parser in pure Rust - Rust source code
 Source code for Debianized Rust crate "fontconfig-parser"
