=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fontconfig-parser 0.5.7 --all-targets --all-features
Features: test-name=rust-fontconfig-parser:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontconfig-parser 0.5.7 --all-targets
Features: test-name=librust-fontconfig-parser-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontconfig-parser 0.5.7 --all-targets --no-default-features --features log
Features: test-name=librust-fontconfig-parser-dev:log
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontconfig-parser 0.5.7 --all-targets --no-default-features --features serde
Features: test-name=librust-fontconfig-parser-dev:serde
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontconfig-parser 0.5.7 --all-targets --no-default-features --features serialize
Features: test-name=librust-fontconfig-parser-dev:serialize
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fontconfig-parser 0.5.7 --all-targets --no-default-features
Features: test-name=librust-fontconfig-parser-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev, librust-glob-0.3+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
