## rust-fontconfig-parser 0.5.8

=== debian/changelog ===
rust-fontconfig-parser (0.5.8-1) unstable; urgency=medium

  * Package fontconfig-parser 0.5.8 from crates.io using debcargo 2.7.8
  * d/copyright: refresh copyright years
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 12 Aug 2025 23:54:27 +0200
