=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: rust-fontconfig-parser
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-roxmltree-0.20+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  NoisyCoil <noisycoil@tutanota.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fontconfig-parser]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fontconfig-parser
 Homepage: https://github.com/Riey/fontconfig-parser
@@ -41,10 +41,10 @@
  librust-fontconfig-parser-0.5+log-dev (= ${binary:Version}),
  librust-fontconfig-parser-0.5+serde-dev (= ${binary:Version}),
  librust-fontconfig-parser-0.5+serialize-dev (= ${binary:Version}),
- librust-fontconfig-parser-0.5.7-dev (= ${binary:Version}),
- librust-fontconfig-parser-0.5.7+default-dev (= ${binary:Version}),
- librust-fontconfig-parser-0.5.7+log-dev (= ${binary:Version}),
- librust-fontconfig-parser-0.5.7+serde-dev (= ${binary:Version}),
- librust-fontconfig-parser-0.5.7+serialize-dev (= ${binary:Version})
+ librust-fontconfig-parser-0.5.8-dev (= ${binary:Version}),
+ librust-fontconfig-parser-0.5.8+default-dev (= ${binary:Version}),
+ librust-fontconfig-parser-0.5.8+log-dev (= ${binary:Version}),
+ librust-fontconfig-parser-0.5.8+serde-dev (= ${binary:Version}),
+ librust-fontconfig-parser-0.5.8+serialize-dev (= ${binary:Version})
 Description: Fontconfig file parser in pure Rust - Rust source code
  Source code for Debianized Rust crate "fontconfig-parser"
